Error
A valid request URL is required to generate request examples{
"message": "Table updated successfully",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"table": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"ref_table_name": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
}{
"error": "Table not found"
}{
"message": "The given data was invalid.",
"errors": {}
}Table Operations
Update a table
Updates table metadata including name and description.
PUT
/
tables
/
{tableId}
Error
A valid request URL is required to generate request examples{
"message": "Table updated successfully",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"table": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"ref_table_name": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
}{
"error": "Table not found"
}{
"message": "The given data was invalid.",
"errors": {}
}Authorizations
Enter token in format (Bearer )
Path Parameters
Table ID
Body
application/json
Table update data